=== GridBulletin ===
Contributors: Guido07111975
Donate link: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=donation%40guidovanderleest%2enl
Version: 4.6
Requires at least: 4.2
Tested up to: 4.6
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, left-sidebar, full-width-template, custom-background, custom-header, custom-menu, featured-images, footer-widgets, post-formats, sticky-post, blog, editor-style, translation-ready


== Description ==
GridBulletin is a free, clean, minimalistic, responsive, mobile-friendly WordPress theme. Features: grid layout on blog and archive page, sidebar, footer widgets, custom header image, custom background, custom logo to replace site title and tagline, full width page template, dropdown navigation. For more info please check readme file. Enjoy.


== Installation ==
1. Go to your WordPress Dashboard > Appearance > Themes.
2. Select and install a new theme from the online WordPress Theme Directory or from your pc (zip file).
3. Once activated, you're ready to use it.

= Set hompepage =
You can use the default homepage (displaying posts) or set a static page as homepage.

To set a static homepage go to your WordPress Dashboard > Settings > Reading and select the page you want.

= Header image =
You can change the header image via WordPress Dashboard > Appearance > Customize. 

You will find the recommended size there too.

= Logo =
Set a logo to replace site title and tagline via WordPress Dashboard > Appearance > Customize.

= Background =
You can add your own background(image) via WordPress Dashboard > Appearance > Customize.

= Menu = 
Theme offers a menu that can contain subpages (2 levels deep).

You can create and set menu via WordPress Dashboard > Appearance > Menus.

= Archive page =
Display your archive page with or without sidebar and archive title via WordPress Dashboard > Appearance > Customize. 


== Copyright ==
= Fonts =
* Font: Open Sans
* Source: http://www.google.com/fonts/specimen/Open+Sans
* Copyright author: Steve Matteson
* Apache License, version 2.0
* http://www.apache.org/licenses/LICENSE-2.0.html

= Scripts =
* Script: nav.js
* Source: http://maxfoundry.com/articles/116/responsive-mobile-navigation-in-wordpress
* Copyright author: John Hartley
* GNU General Public License v3 or later
* http://www.gnu.org/licenses/gpl-3.0.html

= Images =
* Item: boats.jpg
* Copyright author: Guido van der Leest
* Author URI: http://www.guidovanderleest.nl
* GNU General Public License v3 or later
* http://www.gnu.org/licenses/gpl-3.0.html


== Notes ==
= Translation =
This theme is translation-ready and supports language packs from wordpress.org

= Credits =
Without the WordPress codex and help from the WordPress community I was not able to develop my theme, so: thank you!

= Support = 
If you have a question or problem using this WordPress theme, please visit the WordPress Theme Directory and post a message in Support Forum.


== Changelog == 
See separate file called changelog.